Subject: Re: bug#51648: 28.0.60; `tab-bar-close-button' and `tab-bar-new-button' should be documented in the manual

From: Po Lu <[email-masked]>
Date: Sun, 07 Nov 2021 15:23:57 +0800

Eli Zaretskii <[email-masked]> writes:

>> I wanted to find out how to customize the image used for tab bar
>> buttons, but could not find anything in the manual.
>> 
>> It seems that setting the display property of `tab-bar-close-button' and
>> `tab-bar-new-button' is the way to go.
>> 
>> Shouldn't such an important customization be documented somewhere in the
>> manual?
>
> No, not necessarily.  The manual is not supposed to document all the
> customizations we have, only the important ones.

Note that I said it was important.

FWIW, Two people asked me how to change the image used for those buttons
today.  (In one instance, right after introducing him to the tab bar --
it seems to be a customization people commonly wish to make.)

> What should be possible is to find the customization by browsing the
> tab-bar Custom group.  If that is not currently possible (I didn't
> check), then we should probably do something to fix that.

It isn't, FWIW.  Thanks.